Loading...
Searching...
No Matches
FilterCatalogEntry.h File Reference
`#include <RDGeneral/export.h>`
`#include <utility>`
`#include <RDGeneral/types.h>`
`#include <GraphMol/RDKitBase.h>`
`#include <GraphMol/Substruct/SubstructMatch.h>`
`#include <Catalogs/CatalogEntry.h>`
`#include "FilterMatchers.h"`

Go to the source code of this file.

## Classes

class | RDKit::FilterCatalogEntry

## Namespaces

namespace | RDKit
| Std stuff.

## Typedefs

typedef std::map< std::string, std::string > | RDKit::STRING_PROPS